Vulnerabilidad crítica en firefox

Haciendo eco de la noticia en Hispasec de ayer, se ha detectado un 0-day que afecta a firefox en cualquier sistema operativo, la prueba de concepto solo lo bloquea, pero al parecer puede haber posibilidades de ejecutar código arbitrario.

Mozilla labs, dice que tiene la solución, (solo cambiar el orden en un par de líneas), pero que la versión oficial estará disponible hasta la semana entrante.

Más información:

http://www.hispasec.com/unaaldia/3806/


3 votes, average: 3.67 out of 53 votes, average: 3.67 out of 53 votes, average: 3.67 out of 53 votes, average: 3.67 out of 53 votes, average: 3.67 out of 5 (3 votes, average: 3.67 out of 5)
You need to be a registered member to rate this post.
Loading...
internet, Paranoia Fan Club, Seguridad Informática | RSS 2.0 |     211 views

RSS feed

Comments »

No comments yet.

Name (required)
E-mail (required - never shown publicly)
URI
Your Comment (smaller size | larger size)
You may use <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> in your comment.

Trackback responses to this post